#日记本列表--日记贴点赞
vote:
  method: post
  url: /hybrid/api/topic/vote/_data
  params:
  data:
    id: ${id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

#取消点赞
canclevote:
  method: post
  url: /hybrid/api/topic/cancel_vote/_data
  params:
  data:
    id: ${id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段
#
detail:
  method: get
  url: /api/topic/v1
  params:
    topic_id: ${topic_id}
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

